<link rel="stylesheet" href="/static/css/components/loading.css">

<div class="loading d-none" id="loading">
    <div class="loading-overlay">
    </div>
    <div class="loading-image">
        <img 
            src="/static/images/logo/logo.png" 
            alt="loading image"
            id="loading-logo"
        >
    </div>
</div>

<script src="/static/js/components/loading.js"></script>